Subject: Encrypted root volume requires passphrase twice on boot

From: Matthew Leach <[email-masked]>
Date: Sat, 04 Jan 2020 19:27:27 +0000

Hi Guix!

I've setup guix on two machines each one of them with an encrypted root
partition. However, on boot I'm prompted for my passphrase twice, once
before the grub menu is shown and second after Linux has started and
launched guile as init.

I would expect to have to only enter my passphrase once per boot.

Regards,
-- 
Matt